local fn = _gn(0x39A8EF7AF29A192C)
--- Session flag 'SF_PRIVATE' is set internally
-- p1 represents max amount of players in private session
function Global.NetworkSessionRequestSessionPrivate(flags, numPlayers, userHash, sessionRequestId)
	return _in2(fn, flags, numPlayers, userHash, _ii(sessionRequestId) --[[ may be optional ]], _ri)
end
